Subject: (urth) Re:PEACE: End time &The visit to Van Ness

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 10 Dec 2000 13:09:11 +0000

Adam, re: the end-of-the-world hypothesis:

> Not my suggestion.  It may have been Roy Lackey's, or mantis's, who
> have both touched on the "end-of-the-world" hypothesis (another hint
> I wish mantis would flesh out!).

Not I.

Adam wrote:

>I wrote "Weer's narration of the start of the visit has, to me, a
>dreamlike quality".  For the sake of completeness, I might as well state
>what makes me say this.

I agree about the "dreamlike quality", but I think an even more telling
detail in the passage is that when Weer enters the waiting room he sees five
people, one of whom is himself. This brings to mind the common phenomenon in
dreams of being both observer and participant.

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/